System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.SystemException To be added To be added
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  a
  a
  a
  a
  a
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlQualifiedName To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added a To be added 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.String To be added. To be added. To be added.
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.String To be added. To be added. To be added.
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Runtime.InteropServices.ComVisible(false)
  System.Web.Services.Protocols.SoapFaultSubCode To be added. To be added. To be added.
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0